Developer Docs
OVERVIEW
RCS
SMS / 2Way SMS API
Number Intelligence
Balance
Contacts
Senders
Lists
Stoplists
Statistics
Add a contact to the list
The method provides the ability to add an existing contact to the list. The action can be single or bulk.
To add contact to the list make a request, to this URL:
| POST https://one-api.bsg.world/api/groups/attach |
Request parameters:
| Parameter | Required | Type | Description |
|---|---|---|---|
| contacts | Yes | integer | Contacts IDs, minimum 1, maximum 200. |
| groups | Yes | integer | Contact lists IDs, minimum 1, maximum 20. |
Request sample:
{
"contacts": [
44333
],
"groups": [
48718
]
}
If the request is successful, you will get a 200 Successful attached response.
If the request fails, an error object will be returned.
Interested in a special offer?
Ready to reach further?
Let’s talk
Submit